export DATABASE_URL="{{ anyway_db }}"
export MAILUSER="{{ MAILUSER }}"
export MAILPASS="{{ MAILPASS }}"
export TWITTER_CONSUMER_KEY="{{ TWITTER_CONSUMER_KEY }}"
export TWITTER_CONSUMER_SECRET="{{ TWITTER_CONSUMER_SECRET }}"
export TWITTER_ACCESS_KEY="{{ TWITTER_ACCESS_KEY }}"
export TWITTER_ACCESS_SECRET="{{ TWITTER_ACCESS_SECRET }}"
export GOOGLE_MAPS_KEY="{{ GOOGLE_MAPS_KEY }}"
export GOOGLE_APPLICATION_CREDENTIALS=/var/www/keys/GOOGLE_APPLICATION_CREDENTIALS_KEY.json
export GOOGLE_LOGIN_CLIENT_ID="{{ GOOGLE_LOGIN_CLIENT_ID }}"
export GOOGLE_LOGIN_CLIENT_SECRET="{{ GOOGLE_LOGIN_CLIENT_SECRET }}"
export FACEBOOK_KEY="{{ FACEBOOK_KEY }}"
export FACEBOOK_SECRET="{{ FACEBOOK_SECRET }}"
export APP_SECRET_KEY=" {{ APP_SECRET_KEY }}"
